package com.bonus.canteen.core.nutrition.common.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

@ApiModel("人员体检报告项目")
public class HealthCustMedicalReportProjectVO {
   @ApiModelProperty("体检项目id")
   private Long medicalProjectId;
   @ApiModelProperty("体检项目名称")
   private String medicalProjectName;
   @ApiModelProperty("体检项目结果")
   private List<HealthCustMedicalReportDetailVO> medicalReportDetailVOList;

   public Long getMedicalProjectId() {
      return this.medicalProjectId;
   }

   public String getMedicalProjectName() {
      return this.medicalProjectName;
   }

   public List<HealthCustMedicalReportDetailVO> getMedicalReportDetailVOList() {
      return this.medicalReportDetailVOList;
   }

   public void setMedicalProjectId(final Long medicalProjectId) {
      this.medicalProjectId = medicalProjectId;
   }

   public void setMedicalProjectName(final String medicalProjectName) {
      this.medicalProjectName = medicalProjectName;
   }

   public void setMedicalReportDetailVOList(final List<HealthCustMedicalReportDetailVO> medicalReportDetailVOList) {
      this.medicalReportDetailVOList = medicalReportDetailVOList;
   }
}
